@font-face {
    font-family: 'Proxima Nova Light';
    font-style: normal;
    font-weight: 300;
    src: url('/V2/Content/Fonts/proximanova-light-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-light-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-light-webfont.svg#proxima_nova_light") format("svg");
}

@font-face {
    font-family: 'Proxima Nova Rg Regular';
    font-style: normal;
    font-weight: 300;
    src: url('/V2/Content/Fonts/proximanova-regular-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-regular-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-regular-webfont.svg#proxima_nova_regular") format("svg");
}

@font-face {
    font-family: 'Proxima Nova Lt Bold';
    font-style: normal;
    font-weight: 300;
    src: url('/V2/Content/Fonts/proximanova-semibold-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-semibold-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-semibold-webfont.svg#proxima_nova_semibold") format("svg");
}

@font-face {
    font-family: 'Proxima Nova Bold';
    font-style: normal;
    font-weight: 700;
    src: url('/V2/Content/Fonts/proximanova-regular-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-regular-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-regular-webfont.svg#proxima_nova_regular") format("svg");
}

@font-face {
    font-family: 'FontAwesome';
    src: url('/v2/content/fonts/fontawesome-webfont.eot?v=4.2.0');
    src: url('/v2/content/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('/v2/content/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('/v2/content/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('/v2/content/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Material-Design-Icons';
    src: url('/v2/content/fonts/MaterialIcons-Regular.woff');
    font-weight: normal;
    font-style: normal;
}

/* <globals> */
* {
    font-family: inherit;
    font-size: inherit;
    margin: 0;
    padding: 0;
}

p {
    font-family: inherit;
    font-size: inherit;
}

body {
    color: #544F4A;
    font-family: Proxima Nova Rg Regular;
    font-size: 14px;
    margin-left: 36px;
    margin-right: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #fff;
}

img {
    border: none;
}

table {
    border-collapse: collapse;
}

div {
    outline: none;
}

xml,
xml m,
xml s {
    display: none;
}
/* </globals> */


/* <cwctextbox> */
.CwcTextBox,
.CwcTextBoxRequired,
.CwcTextBoxReadonly {
    font-family: 'Proxima Nova Lt Bold', Normal;
    font-size: 16px;
    color: #333333;
    padding-right: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 9px;
    border: 2px solid #DDDAD9;
    background-color: #fff;
    height: 34px;
    border-radius: 5px;
    outline-color: #3874FA;
}

.CwcTextBoxReadonly {
    color: #000;
    background-color: #F5F5F5;
    border: 2px solid #DDDAD9;
}

textarea.CwcTextBox {
    padding: 0;
    overflow-x: hidden;
    /* Resize is to prevent Safari from showing the resize grab area at the bottom right corner...  Stupid Safari!. */
    /* Also, height needs to be approx 60px otherwise on Safari the scrollbar doesnt display properly. */
    resize: none;
    height: 60px;
}

.EmailIcon {
    max-height: 20px;
    max-width: 20px;
    vertical-align: middle;
    padding-bottom: 1px;
}

.EmailIconLink {
}
/* </cwctextbox> */


/* <cwclabel> */
.CwcLabel,
.CwcLabel label {
    display: inline-block;
    text-decoration: inherit;
}
/* </cwclabel> */


/* <cwchyperlink> */
/* These 'a' tag items seems to get in the way of the CwcHyperLink classes :(
a
{
	color: #3874FA;
}
a:link,
a:visited
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}
*/

a,
a.CwcHyperlink,
a.CwcHyperlink:link,
a.CwcHyperlink:active,
a.CwcHyperlink:visited {
    color: #3874FA;
    text-decoration: none;
    cursor: pointer;
    font-family: 'Proxima Nova Lt Bold';
    letter-spacing: 0.2px;
}

    a:hover,
    a.CwcHyperlink:hover {
        color: #086274;
        text-decoration: underline;
    }

/* </cwchyperlink> */


/* <cwcscrollingsectionnonnaming> */
.CwcScrollingSectionNonNaming {
    overflow: hidden;
}
/* </cwcscrollingsectionnonnaming> */


/* <cwccombobox> */
.CwcComboBox {
    border: 1px solid white;
    padding: 0px;
    background-color: #fff;
}

.CwcComboBoxReadonly {
    color: #808080;
}

.CwcComboBox,
.CwcComboBox select,
.CwcComboBox option,
.ui-combobox-cwc input {
    font-family: 'Proxima Nova Lt Bold';
    font-size: 16px;
    color: #333333;
}

.CwcComboBoxReadonly {
    font-family: Proxima Nova Rg Regular;
    font-size: 16px;
    color: #808080;
}

.ui-combobox-cwc input {
    border: none;
    padding-left: 7px;
    height: 34px;
    background-color: white;
    background-image: none;
    border-radius: 0px;
    position: relative;
    display: inline-block;
    top: -12px;
    outline-color: #3874FA;
}

.ui-combobox-cwc input:placeholder-shown {
    font-family: 'Proxima Nova Light';
    font-size: 16px;
    color: #7A736F;
}

.ui-l-cwc .ui-combobox-toggle {
    border: 1px solid white;
    padding: 2px;
    height: 14px;
    border-radius: 0px;
    background-color: white;
}

.ui-combobox-cwc .ui-button {
    background-image: none;
    background-color: white;
    border: none;
    padding: 0px;
    border-radius: 0px;
    height: 34px;
    width: 2.2em;
    display: inline-block;
    position: relative;
    outline-color: #3874FA;
}

.ui-combobox-cwc .ui-state-default .ui-button-text {
    display: none;
}

.ui-combobox-cwc .ui-state-default .ui-icon {
    background-color: white;
    background-image: url(/v2/content/images/base/DownChevron_GRAY_10x6x2.ie8.png);
    background-position: center center;
    background-size: 10px;
    background-repeat: no-repeat;
}

.ui-autocomplete {
    height: auto;
    max-height: 200px;
    overflow-y: auto;
    width: auto;
}

.ui-combobox-disabled input {
    color: #808080;
    background-color: #e1e1e1;
    border: none;
}

.ui-combobox-disabled .ui-icon {
    opacity: 0.4;
}

SPAN.ui-combobox-cwc {
    display: inline-block;
    white-space: nowrap;
}

/* </cwccombobox> */


/* <CwcWrappable> */
.CwcWrappable {
    white-space: normal;
}

.CwcNonWrappable {
    white-space: nowrap;
}
/* </CwcWrappable> */


/* <CwcHeader> */

.CwcHeader {
    margin: 10px 0px 35px 0px;
    width: 100%;
    background-color: #3A5394;
    border-radius: 5px;
    color: #fff;
}

.Cwc_Header_Caption {
    font-family: 'Proxima Nova Lt Bold';
    font-size: 28px;
    height: 46px;
    width: 100%;
    padding-top: 8px;
    padding-left: 15px;
    letter-spacing: 0.2px;
}

.HelpAndSupport .CwcHeader {
    margin: 0;
}

.HelpAndSupport .Cwc_Header_Caption {
    margin-bottom: 30px;
}

/* </CwcHeader> */


/* <cwcspinner> */
.CwcUpArrow {
    position: relative;
    top: 0px;
    height: 10px;
    width: 17px;
}

.CwcDownArrow {
    position: relative;
    top: 0px;
    height: 10px;
    width: 17px;
}

.CwcSpinnerImage {
    background-color: transparent;;
}

.CwcSpinnerControl input {
    border-right: none;
}
/* </cwcspinner> */


/* <classes> */
.CwcPrintableAreaControl {
    display: none;
}

.disabledElement {
    color: #ccc;
    text-decoration: none;
}

a.disabledElement {
    color: #ACA899;
    text-decoration: underline;
}

.ellipsisText {
    /*Extensible Biding Language for Firefox*/
    /*-moz-binding : url("moz-text-overflow.xml#ellipsis");*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.RequiredLegendShow,
.RequiredLegendHide {
    position: absolute;
    top: 0px;
    left: 0px;
}

.RequiredLegendHide {
    display: none;
}

.RequiredLegendBody {
    margin: 0px;
    padding: 0px;
}
/* </classes> */


/* <elements> */
#SpaceGap {
    overflow: hidden;
    clear: both;
    border: none;
}

#CwcFramework_SHB {
    z-index: 999;
    position: absolute;
    top: 19px;
    left: 740px;
    width: 21px;
    height: 21px;
    background-image: url(https://runess.adp.com/@836d254c-789b-41b8-8052-d48a639e95d8/images/help_icon.gif);
    background-size: 21px 21px;
}
/* </elements> */

.CwcSectionHeader {
    width: 763px;
}

/* IE6 setting */
.Mag_ComboBox_Row {
    height: 2em;
}

.Mag_ComboBox_Row {
    overflow: hidden;
    min-height: 2.2em;
}

.CwcOverflowXAuto {
    overflow-x: auto;
}

.CwcOverflowXHidden {
    overflow-x: hidden;
}

.CwcOverflowXScroll {
    overflow-x: scroll;
}

.CwcOverflowYAuto {
    overflow-y: auto;
}

.CwcOverflowYHidden {
    overflow-y: hidden;
}

.CwcOverflowYScroll {
    overflow-y: scroll;
}

/* STYLED CONTROLS */

.cwc-checkbox {
    line-height: 24px;
    position: relative;
    /*overflow: hidden;*/
    height: 20px;
    display: inline-block;
}


input[type="checkbox"] {
    max-height: 0;
    max-width: 0;
    margin-left: -9999px;
    position: absolute;
}

    input[type="checkbox"] ~ label {
        cursor: pointer;
        text-align: left;
        line-height: 24px;
        display: inline-block;
    }

        input[type="checkbox"] ~ label span {
            font-family: "Material-Design-Icons"; /* use an icon font for the checkbox */
            font-size: 16px;
            line-height: normal;
            display: inline-block;
            position: relative;
            height: 16px;
            width: 16px;
            background-color: #fff;
            margin-right: 5px;
            float: left;
            border: 2px solid #3874FA;
            border-radius: 4px !important;
        }

            input[type="checkbox"] ~ label span:before {
                content: "";
                position: absolute;
                display: block;
                left: 0;
            }

            input[type="checkbox"] ~ label span:after {
                content: "\f04d"; /* not checked */
                position: absolute;
                display: block;
                height: 16px;
                width: 16px;
                left: 2px;
                top: 0;
                color: #fff;
            }

        input[type="checkbox"] ~ label i {
            text-decoration: none;
            font-style: normal;
        }

        input[type='checkbox'] ~ label span:hover {
            border: 2px solid #2156CB;
        }

    input[type="checkbox"]:checked ~ label span {
        background-color: #3874FA !important;
        border: 2px solid #3874FA !important;
        color: #ffffff;
    }

    input[type="checkbox"]:checked + label span:hover {
        background-color: #2156CB !important;
        border: 2px solid #2156CB !important;
        content: "\e5ca";
    }

    input[type="checkbox"]:checked ~ label span:before {
        height: 16px;
        width: 16px;
        content: "";
    }

    input[type="checkbox"]:checked ~ label span:after {
        left: 0px;
        top: 0px;
        content: "\e5ca";
        color: #fff;
    }

    input[type='checkbox']:checked ~ label span:hover:after {
        content: "\e5ca"; /* checked box */
        color: #fff;
        left: 0px;
        top: 0px;
    }

    input[type='checkbox']:disabled ~ label span {
        background-color: #DDDAD9; /* disabled checked box */
        border: 2px solid #A29D9A;
        color: #DDDAD9;
        cursor: not-allowed;
    }

        input[type='checkbox']:disabled ~ label span:after {
            color: #DDDAD9;
            content: "";
        }

    input[type="checkbox"]:disabled:checked ~ label span {
        background-color: #A29D9A !important;
        border: 2px solid #A29D9A !important;
    }

    input[type="checkbox"]:disabled:checked + label span:hover {
        background-color: #A29D9A;
    }

    input[type='checkbox']:disabled:checked ~ label span:after {
        content: "\e5ca"; /* disabled checked box */
        color: #DDDAD9;
        background-color: #A29D9A;
        font-family: "Material-Design-Icons";
    }

    input[type="checkbox"]:disabled:checked ~ label span:before {
        background-color: #A29D9A !important;
        border: 2px solid #A29D9A !important;
        border-radius: 4px;
        top: -2px;
        left: -2px;
    }

    input[type="checkbox"]:disabled ~ label span:hover {
        background-color: #DDDAD9 !important;
        border: 2px solid #A29D9A !important;
    }


    .checkbox-slider input[type="checkbox"] ~ label span {
        height: 20px;
    }

    .checkbox-slider input[type="checkbox"] ~ label span:before {
        content: 'On';
    }

    .checkbox-slider input[type="checkbox"] ~ label span:after {
        content: 'Off';
        color: #FFFFFF;
    }

/* END OF STYLED CONTROLS */

#CwcFramework_HelperButtons, 
#CwcFramework_ContextControlsContainer
{
	position: absolute;
	left: 0px !important;
    right: 15px;
    top: 75px;
}


#CwcFramework_HelperButtons .CwcHybridHelperButtonContainerSpacer, 
#CwcFramework_ContextControlsContainer .CwcContextControlsContainerSpacer,
#CwcFramework_HelperButtons A, 
#CwcFramework_ContextControlsContainer A
{
	/* background-color: #ebebeb; /* prevent long employee names appearing under the icons */
}

#CwcFramework_HelperButtons .CwcHybridHelperButtonContainerSpacer, 
#CwcFramework_ContextControlsContainer .CwcContextControlsContainerSpacer
{
    float: right;
	width: 20px;
	height: 24px;
}
#CwcFramework_SHB
{
    float: right;
    position: absolute;
    top: -50px;
	left: auto;
	right: 20px;
	background-image: url(https://runess.adp.com/@836d254c-789b-41b8-8052-d48a639e95d8/images/help_icon.png); background-repeat:no-repeat;
}


.EmailIcon
{
	margin: 0px 0px 1px 4px;
}

.CwcSectionHeader
{
	height: 1px;
}

.CwcButton
{
	width: auto;
}

.SBADate_Text,
.SBADate_TextRequired,
.SBADate_TextReadOnly
{
	/*padding-top: 2px;
	padding-bottom: 2px;*/
	padding-left: 4px;
	padding-right: 0px;
	width: 150px;
    height: 36px;
	font-family: 'Proxima Nova Lt Bold';
	font-size: 16px;
	color: #000;
}

.CwcObscuredTextBoxButton 
{
	padding-left: 0px;
	padding-right: 0px;
}

.CwcButton.primarybutton,
.CwcButton.function-save
{
	color: #ffffff;
}

